{% extends 'front.html' %}

{% block title %}
<title>ОНЛАЙН МАГАЗИН</title>
{% endblock %}

{% block body %}
        <div class="pricing-header p-3 pb-md-4 mx-auto text-center">
          <h1 class="display-4 fw-normal">Каталог</h1>
          <p class="fs-5 text-muted">Здесь вы можете посмотреть какие товары уже доступны для продажи и какие появятся в ближайшем будущем</p>
        </div>
<main>
  <div class="text-center p-3"><h3 class="display-6 fw-normal">Популярные товары</h3>
  </div>
    <div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal">Футболка серая (хлопок)</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">700<small class="text-muted fw-light">руб.</small></h1>
            <img height="300px" width="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fimages.ua.prom.st%2F370749649_w640_h640_futbolka-muzhskaya-seraya.jpg&f=1&nofb=1&ipt=baad9a5feb5e82eb6b71b9f71060228e2583d7bf64621ed774d8152a695ea5c4&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li></li>
              <li>Приятная к телу</li>
              <li>Легко стирается</li>
              <li>Подходит к любому стилю одежды</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal">Джинсы тёмно-синие клёш</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">1500<small class="text-muted fw-light">руб.</small></h1>
            <img width="200px" height="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fcache.net-a-porter.com%2Fimages%2Fproducts%2F1237129%2F1237129_in_2000_q80.jpg&f=1&nofb=1&ipt=e9f3caed1e3913c2c3370872e92eac2533d693a7329d273d5921e6db226dd1f5&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li>Прочные</li>
              <li>Удобные для повседневной носки</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3 ">
            <h4 class="my-0 fw-normal">Чехол для iPhone 14/14 Pro</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">250<small class="text-muted fw-light">руб.</small></h1>
            <img width="300px" height="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fall4mac.com.ua%2Fwp-content%2Fuploads%2F2020%2F11%2FMHKH3_AV1.jpeg&f=1&nofb=1&ipt=7f09656ba128f2f064aa0443cb8627fbb54abe5ae8180e2c4c19105d4d17c3e2&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li>Подойдёт любому гендеру</li>
              <li>Защищает телефон от повреждений</li>
              <li>Сделан из переработанных материалов, с заботой о природе</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
    </div>
<div class="text-center p-3"><h3 class="display-6 fw-normal">Одежда</h3>
  </div>
  <div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal">Футболка серая (хлопок)</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">700<small class="text-muted fw-light">руб.</small></h1>
            <img height="300px" width="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fimages.ua.prom.st%2F370749649_w640_h640_futbolka-muzhskaya-seraya.jpg&f=1&nofb=1&ipt=baad9a5feb5e82eb6b71b9f71060228e2583d7bf64621ed774d8152a695ea5c4&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li></li>
              <li>Приятная к телу</li>
              <li>Легко стирается</li>
              <li>Подходит к любому стилю одежды</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
    <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal">Футболка детская чёрная Brawl Stars (хлопок)</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">900<small class="text-muted fw-light">руб.</small></h1>
            <img height="300px" width="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fmaek-mir.ru%2Fimage%2Fcache%2Fdata%2Fcatalog%2Fpodrostkovye-futbolki%2F2020%2Fpodrostkovaya-futbolka-brawl-stars-pike-800x800.jpg&f=1&nofb=1&ipt=8e9262ae170740266ec248cc3dcf986d5a650b1c79e25a12cd4d5a4128a5eabf&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li></li>
              <li>Приятная к телу</li>
              <li>качественный принт</li>
              <li>Светится в темноте</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
    </div>

      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal">Джинсы тёмно-синие клёш</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">1500<small class="text-muted fw-light">руб.</small></h1>
            <img width="200px" height="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fcache.net-a-porter.com%2Fimages%2Fproducts%2F1237129%2F1237129_in_2000_q80.jpg&f=1&nofb=1&ipt=e9f3caed1e3913c2c3370872e92eac2533d693a7329d273d5921e6db226dd1f5&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li>Прочные</li>
              <li>Удобные для повседневной носки</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
<div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3">
            <h4 class="my-0 fw-normal">Шапка зимняя вязанная ручной работы</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">1700<small class="text-muted fw-light">руб.</small></h1>
            <img width="200px" height="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Ftse2.mm.bing.net%2Fth%3Fid%3DOIP.kNlbbLGh3m7ZKwwx0fdaTgHaJR%26pid%3DApi&f=1&ipt=8910254e44bd5c130c059874f33e3a7f338f125baa68881ec69fd3594db66480&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li>Мягкая</li>
              <li>Спасает в холода</li>
              <li>Полностью ручной работы</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
  </div>
<div class="text-center p-3"><h3 class="display-6 fw-normal">Аксессуары</h3>
  </div>
<div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
  <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3 ">
            <h4 class="my-0 fw-normal">Чехол для iPhone 14/14 Pro</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">250<small class="text-muted fw-light">руб.</small></h1>
            <img width="300px" height="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fall4mac.com.ua%2Fwp-content%2Fuploads%2F2020%2F11%2FMHKH3_AV1.jpeg&f=1&nofb=1&ipt=7f09656ba128f2f064aa0443cb8627fbb54abe5ae8180e2c4c19105d4d17c3e2&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li>Подойдёт любому гендеру</li>
              <li>Защищает телефон от повреждений</li>
              <li>Сделан из переработанных материалов, с заботой о природе</li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>

  <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-header py-3 ">
            <h4 class="my-0 fw-normal">Браслет силиконовый</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">150<small class="text-muted fw-light">руб.</small></h1>
            <img width="300px" height="300px" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fae01.alicdn.com%2Fkf%2FHTB1Eis8PpXXXXb5XFXXq6xXFXXXY%2FDOTA-2-Dota2-Braclet-Solo.jpg_640x640.jpg&f=1&nofb=1&ipt=77f6f2504f798e72ccef2107c78307d36c54206b0f242c66bb980a5633dea67c&ipo=images">
            <ul class="list-unstyled mt-3 mb-4">
              <li>Не раздражает кожу</li>
              <li>Любая надпись по желанию</li>
              <li></li>
            </ul>
            <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
          </div>
        </div>
      </div>
</div>
  </main>
 
<div class="text-center p-3"><h3 class="display-6 fw-normal">Готовимся в коновому году!</h3>
</div>
<div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
    <div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h4 class="my-0 fw-normal">Новогодний свитер</h4>
        </div>
        <div class="card-body">
          <h1 class="card-title pricing-card-title">3500<small class="text-muted fw-light">руб.</small></h1>
          <img height="300px" width="300px" src="https://storage.fabrikamaek.ru/images/0/3/3061/3061013/previews/people_14_child_sweatshirt_back_red_500.jpg">
          <ul class="list-unstyled mt-3 mb-4">
            <li></li>
            <li>Новогоднее настроение</li>
            <li>Идиальный подарок</li>
            <li>Полностью ручная работа</li>
          </ul>
          <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
        </div>
      </div>
    </div>
  <div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h4 class="my-0 fw-normal">Шапка вязаная новогодняя</h4>
        </div>
        <div class="card-body">
          <h1 class="card-title pricing-card-title">1500<small class="text-muted fw-light">руб.</small></h1>
          <img height="300px" width="300px" src="https://www.knittingideas.ru/upload/000/u27/e/0/novogodnjaja-shapka-spicami-images-big.jpg">
          <ul class="list-unstyled mt-3 mb-4">
            <li></li>
            <li>Греет душу и голову</li>
            <li>Новогодний стиль</li>
            <li>Связана нашими ручками с любовью</li>
          </ul>
          <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
        </div>
      </div>
  </div>

    <div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h4 class="my-0 fw-normal">Новогодние штанишки</h4>
        </div>
        <div class="card-body">
          <h1 class="card-title pricing-card-title">2000<small class="text-muted fw-light">руб.</small></h1>
          <img width="200px" height="300px" src="https://ae04.alicdn.com/kf/Sdb10597bd69e44f9a2ff961f1b285f2e9.jpg_350x350.jpg">
          <ul class="list-unstyled mt-3 mb-4">
            <li>Унисекс</li>
            <li>Удобные для повседневной носки</li>
            <li>Мода в стиле нового года</li>
          </ul>
          <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
        </div>
      </div>
    </div>
<div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h4 class="my-0 fw-normal">Новогодние носочки</h4>
        </div>
        <div class="card-body">
          <h1 class="card-title pricing-card-title">1000<small class="text-muted fw-light">руб.</small></h1>
          <img width="200px" height="300px" src="https://cs2.livemaster.ru/storage/73/b6/8da94ac8e0f48f137c2d63d3ed36--aksessuary-novogodnie-noski.jpg">
          <ul class="list-unstyled mt-3 mb-4">
            <li>Тёплые</li>
            <li>Удобные</li>
            <li>Их вяжут настоящие бабушки</li>
          </ul>
          <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
        </div>
      </div>
    </div>

<div class="col">
  <div class="card mb-4 rounded-3 shadow-sm">
    <div class="card-header py-3">
      <h4 class="my-0 fw-normal">Новогодние варежки</h4>
    </div>
    <div class="card-body">
      <h1 class="card-title pricing-card-title">1000<small class="text-muted fw-light">руб.</small></h1>
      <img width="200px" height="300px" src="https://ke-images.servicecdn.ru/c59e3gqvjs0eag46d5dg/original.jpg">
      <ul class="list-unstyled mt-3 mb-4">
        <li>Греют ваши ручки</li>
        <li>Ручная работа</li>
        <li>Новогодний стиль</li>
      </ul>
      <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
    </div>
  </div>
</div>

<div class="col">
  <div class="card mb-4 rounded-3 shadow-sm">
    <div class="card-header py-3">
      <h4 class="my-0 fw-normal">Комплект игрушек</h4>
    </div>
    <div class="card-body">
      <h1 class="card-title pricing-card-title">5000<small class="text-muted fw-light">руб.</small></h1>
      <img width="200px" height="300px" src="https://lh6.googleusercontent.com/xiN3TaSZwLSJzitPDrDittRQwCY7e42kl_JoIOi9YJMQMI98PdiHFJeuuRpBvDYhyalcHbcZkrqbypzsAjH2MUFkSUvtABzebEk3D-T8e33oauhKNQlWyMrSxYdlq8BzPpqPXcTV">
      <ul class="list-unstyled mt-3 mb-4">
        <li>Ручная работа</li>
        <li>Стиль для вашей ёлки</li>
        <li>Ну очень милые</li>
      </ul>
      <a href="/card"><button type="button" class="w-100 btn btn-lg btn-primary">Купить</button></a>
    </div>
  </div>
</div>
</div>
{% endblock %}

<div class="table-responsive">
      <table class="table text-center">
        <thead>
          <tr>
            <th style="width: 34%;"></th>
            <th style="width: 22%;">Товар 1</th>
            <th style="width: 22%;">Товар 2</th>
            <th style="width: 22%;">Товар 3</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row" class="text-start">Public</th>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
          </tr>
          <tr>
            <th scope="row" class="text-start">Private</th>
            <td></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
          </tr>
        </tbody>

        <tbody>
          <tr>
            <th scope="row" class="text-start">Permissions</th>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
          </tr>
          <tr>
            <th scope="row" class="text-start">Sharing</th>
            <td></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
          </tr>
          <tr>
            <th scope="row" class="text-start">Unlimited members</th>
            <td></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
          </tr>
          <tr>
            <th scope="row" class="text-start">Extra security</th>
            <td></td>
            <td></td>
            <td><svg class="bi" width="24" height="24"><use xlink:href="#check"/></svg></td>
          </tr>
        </tbody>
      </table>
    </div>










